Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 04:50:59 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information In looking purchase order invoice that I bought I called many times help calls also but they said send send but I don't get in my mail.this first time I bought online and bad experience I don't get invoice how I cleard my settlement's.please send me as soon as possible my purchase invoice
Below purchase order number is 9522557548 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744247